body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #5c5824;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #5c5824;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}





.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #5c5824;
}
.button1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #b8b584;
	border: 2px solid #8b862f;
}
.text2 {
	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	color: #5c5824;
	font-weight: bold;
}
.right_line {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e4e2c7;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #5c5824;
}
.text5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #5c5824;
	font-style: italic;
}
.text_cn {

	font-family: MingLiU;
	font-size: 13px;
	line-height: 24px;
	color: #5c5824;
}
.text5_cn {

	font-family: MingLiU_HKSCS, MingLiU;
	font-size: 13px;
	line-height: 25px;
	color: #5c5824;
	font-style: italic;
}
.text2_cn {

	font-family: MingLiU_HKSCS, MingLiU;
	font-size: 12px;
	line-height: 18px;
	color: #5c5824;
	font-weight: bold;
	
}
.text3_cn {
	font-family: MingLiU_HKSCS, MingLiU;
	font-size: 25px;
	font-weight: bold;
	color: #5c5824;
}
.text6_cn {


	font-family: MingLiU;
	font-size: 13px;
	line-height: 24px;
	color: #FFFFFF;
}
.text7_cn {



	font-family: MingLiU;
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
}
.text8_cn {




	font-family: MingLiU;
	font-size: 18px;
	line-height: 30px;
	color: #FFFF00;
}
.text6 {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #FFFFFF;
}
.text8 {





	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	color: #FFFF00;
}
.shuxian {
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #587fa8;
}
